@font-face {
  font-family: "NotoSansBold";
  src: url(/fonts/NotoSansBold.ttf?ef4b39fb4d49db8beed2966debc0f477) format("truetype");
}

@font-face {
  font-family: "NotoSansRegular";
  src: url(/fonts/NotoSansRegular.ttf?c8e58befd2433eb89589dd1d23225c4e) format("truetype");
}

body {
  font-family: "NotoSansRegular", Fallback, sans-serif;
  background-color: #ffffff;
  color: #000000 !important;
  margin: 0;
  padding: 0;
}

.p_bold {
  font-family: "NotoSansBold", Fallback, sans-serif;
  font-weight: 700;
  font-style: normal;
}

.p_regu {
  font-family: "NotoSansRegular", Fallback, sans-serif;
  font-weight: 400;
  font-style: normal;
}

.fs-6 {
  font-size: 6pt;
}

.fs-7 {
  font-size: 7pt;
}

.fs-8 {
  font-size: 8pt;
}

.fs-10 {
  font-size: 10pt;
}

.fs-11 {
  font-size: 11pt;
}

.fs-14_5 {
  font-size: 14.5pt;
}

.text-justify {
  text-align: justify;
}

.text-right {
  text-align: right;
}

.text-left {
  text-align: left;
}

.text-center {
  text-align: center;
}

.w-100 {
  width: 100%;
}

.w-50 {
  width: 50%;
}

.m-0 {
  margin: 0;
}

.mt-0 {
  margin-top: 0;
}

.mb-0 {
  margin-bottom: 0;
}

.mt-1 {
  margin-top: 0.1cm;
}

.mb-1 {
  margin-bottom: 0.1cm;
}

.mb-2 {
  margin-bottom: 0.2cm;
}

.line-h-1 {
  line-height: 1;
}

.mb-7 {
  margin-bottom: 0.7cm;
}

.mr-1 {
  margin-right: 1cm;
}

.card-body p {
  margin: 0;
}

